View Issue Details

IDProjectCategoryView StatusLast Update
0003934unrealdocumentationpublic2011-06-05 21:32
ReportersyzopAssigned Tosyzop 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version3.2.8 
Target VersionFixed in Version3.2.9-RC2 
Summary0003934: Update translations
DescriptionOnce the docs are finalized, so when at RC1, I need to send the updates (diffs) to the translators.
Preferably, restore the translators mailing list, as it's currently not functioning.

Also, need to go through outdated translations -- preferably BEFORE rc1. Some have not been touched for like 2 or 3 years and should maybe be scheduled for removal?
TagsNo tags attached.
3rd party modules

Relationships

child of 0003776 resolvedsyzop Unreal3.2.9 TODO 

Activities

Bock

2010-07-15 13:49

reporter   ~0016198

Maybr not removal, mark as depricated and ask people via site what we want new translators :]

syzop

2010-07-15 15:55

administrator   ~0016199

Last edited: 2010-07-15 16:10

Yeah, and I should act on those abandoned docs now.

I just posted a message on the forums, see http://forums.unrealircd.com/viewtopic.php?f=15&t=6611 asking for Spanish and Greek translators
EDIT: .. and Dutch, I don't like doing that myself ;p

Last updates (excluding myself doing version changes):

Spanish: Sat Dec 2 11:11:39 2006 UTC
Greek: Sat Dec 2 09:56:07 2006 UTC
Turkish: Fri Jul 13 23:02:47 2007 UTC
French: Fri Dec 21 16:45:02 2007 UTC

I think for French and Turkish I might still be able to prod them to get things up to date. I'll try that first before asking new people ;)

Only the German, Russian and Hungarian translated docs are somewhat up to date (.. I'm not counting 6 months out of date).

vonitsanet

2010-07-23 23:49

reporter   ~0016248

I can help a bit with the Greek language. :-)

syzop

2011-06-05 21:26

administrator   ~0016660

Greek, Spanish, and Dutch are still outdated :(
For each of those languages we had new translators (sometimes even multiple) but they never sent their final result... perhaps there's some kind of curse on the job...

Sucks bigtime, but I guess I'll just mark them as out of date.

syzop

2011-06-05 21:32

administrator   ~0016661

"fixed" isn't really appropriate, but have dealt with the problem at the moment.

Issue History

Date Modified Username Field Change
2010-07-15 13:10 syzop New Issue
2010-07-15 13:10 syzop QA => Not touched yet by developer
2010-07-15 13:10 syzop U4: Need for upstream patch => No need for upstream InspIRCd patch
2010-07-15 13:10 syzop U4: Upstream notification of bug => Not decided
2010-07-15 13:10 syzop U4: Contributor working on this => None
2010-07-15 13:11 syzop Relationship added child of 0003776
2010-07-15 13:49 Bock Note Added: 0016198
2010-07-15 15:55 syzop Note Added: 0016199
2010-07-15 16:10 syzop Note Edited: 0016199
2010-07-23 23:49 vonitsanet Note Added: 0016248
2011-06-05 21:26 syzop Note Added: 0016660
2011-06-05 21:32 syzop Note Added: 0016661
2011-06-05 21:32 syzop Status new => resolved
2011-06-05 21:32 syzop Fixed in Version => 3.2.9-RC2
2011-06-05 21:32 syzop Resolution open => fixed
2011-06-05 21:32 syzop Assigned To => syzop